/**/

.focus .RadTabStrip .rtsUL { position: absolute; top: -35px; list-style: none; padding: 0; margin: 0; }
.focus .RadTabStrip .rtsLI { float: left; background: url(clip/bg_left-corner_dark-green.gif) 0 0 no-repeat; margin: 0 5px 0 0; }
.focus .RadTabStrip .rtsLink {
	background: url(clip/bg_right-corner_dark-green.gif) 100% 0 no-repeat;
	display: block;
	margin: 0; padding: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
.focus .RadTabStrip .rtsSelected.rtsLI { float: left; background: url(clip/bg_left-corner_orange.gif) 0 0 no-repeat;}
.focus .RadTabStrip .rtsSelected.rtsLink {background: url(clip/bg_right-corner_orange.gif) 100% 0 no-repeat;}
.focus .RadTabStrip .rtsSelected:hover {color: black}
input.ruDelete { width:200px;}
input.ruRemove { width:200px;}
input.ruAdd { width:200px;}
/**/
